Tell whether an offset is a boundaryʼs offset

- « IntlBreakIterator::getText

- IntlBreakIterator::last »

- PHP Manual
- IntlBreakIterator
- Tell whether an offset is a boundaryʼs offset

# IntlBreakIterator::isBoundary

(PHP 5 >= 5.5.0, PHP 7, PHP 8)

IntlBreakIterator::isBoundary — Tell whether an offset is a boundaryʼs offset

### Description

public IntlBreakIterator::isBoundary(int `$offset`): bool

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`offset`

### Return Values